收藏
回答

微信小程序调用phpMyadmin时报错

框架类型 问题类型 API/组件名称 终端类型 微信版本 基础库版本
小程序 Bug wx.request 工具 2.6.2.27 1.9.94

使用wx.request对腾讯云上的phpMyadmin的数据库进行连接时发生以下错误

 该处必须启用 Javascript!”

想请问下列情况如何解决

回答关注问题邀请回答
收藏

1 个回答

  • 小程序运营专员 - cunjin
    小程序运营专员 - cunjin
    2018-05-15

    wx.request只能发送https请求,请检查你的后台https服务是否正常

    2018-05-15
    有用
    回复
登录 后发表内容